Subject: bug#15384: 24.3.50; Org ODT exporter patches (released under cc0)

From: Jambunathan K <[email-masked]>
Date: Mon, 16 Sep 2013 14:39:38 +0530

> One important consideration is to make sure that your country allows
> you to put your work in the public domain.

I have stated my intention and it is unambiguous.  I have stated in what
ways I will or will not co-operate to achieve my stated intentions.

When circumstances change (circumstances do change), I have given the
FSF a free-hand to use my work to further their goals and that too in a
hassle-free manner.

I care a shit about India, France or US.  It is my work and it my
produce.  It is funded by my own earnings.  I have the right to do what
I want with it.

If FSF is interested they can do their due diligence.

        http://wiki.creativecommons.org/India

If they write to me with queries or re-consider some aspects,
co-operation would be the first consideration in my mind.

Jambunathan K.